Bug 104541 - RFE: Apache httpd 2.0.47 for RHAS2.1
Summary: RFE: Apache httpd 2.0.47 for RHAS2.1
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Release   
(Show other bugs)
Version: RHN Stable
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-16 22:21 UTC by Menards Inc.
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 18:20:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Menards Inc. 2003-09-16 22:21:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When I run vulnerability scans on my RHAS2.1 servers, I receive high 
vulnerabilities due to the older Apache httpd.

I would appreciate an estimate of when an updated version of Apache httpd will 
be available for download from RHN.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Run Scan using Nessus on a RHAS2.1 server running RHN up2date version of 
Apache httpd.
2.  View Scan results.
    

Additional info:

Comment 1 Brian Baggett 2004-01-20 15:56:36 UTC
http://www.redhat.com/advice/speaks_backport.html


Note You need to log in before you can comment on or make changes to this bug.